/*@import url(custom.css);*/

.alert-info{
	display: none;
}

.classic-courses,
.info-session.list-inline{
	display: none;
}

.subtitle-session{
	display: none;
}

.lp_content_type_label em{
	display: none;	
}

.software-name{
	display: none;	
}

/*////*/

.list-items-admin a[href="settings.php"]{
    font-size:0rem;
}

.list-items-admin a[href="settings.php"]:after {
	font-size:1.5rem;
	content: "Parámetros de configuración";	
}


/*<div class="panel-heading">
Chamilo.org
</div>*/

/*.block-admin-chamilo .panel-heading{
	font-size:0rem;
}*/

#settings .block-admin-chamilo {
	display: none;
} 

#settings #tabs-8{
	display: none;
}

#cm-content > div > ul > li:nth-child(2){
	font-size:0rem;
}

/*#cm-content > div > ul > li:nth-child(2):after{
	font-size:1.5rem;
	content: "Parámetros de configuración";	
}nn*/

#help_block{
	display:none;
}

#navigation_sidebar_block{
	display:none;
}

.courses h4 a:nth-child(2){
	padding:7px;
}

.section-mycourses .panel-heading a{
	padding-left: 30px;
}

.section-mycourses .session .courses .row{
	padding-left: 60px;	
}

.row h4.title{
	color: #589a43;
    font-weight: 800;
}

.row .panel-heading{
	font-size:15px;
	font-weight: 800;	
}

.courses .row div h4{
	font-size:16px;
}

/* ************ *
 ORDEN DE CURSOS
************** */

/*#collapse_26 .row .sessions-items{
    display: flex;
    flex-direction: column;
}

#collapse_26 .row .sessions-items .courses{
    margin-bottom: 10px;
    background: lightblue;
}

#collapse_26 .row .sessions-items .courses:nth-of-type(1) { order: 13; }
#collapse_26 .row .sessions-items .courses:nth-of-type(2) { order: 10; }
#collapse_26 .row .sessions-items .courses:nth-of-type(3) { order: 15; }
#collapse_26 .row .sessions-items .courses:nth-of-type(4) { order: 14; }
#collapse_26 .row .sessions-items .courses:nth-of-type(5) { order: 7; }
#collapse_26 .row .sessions-items .courses:nth-of-type(6) { order: 3; }
#collapse_26 .row .sessions-items .courses:nth-of-type(7) { order: 5; }
#collapse_26 .row .sessions-items .courses:nth-of-type(8) { order: 12; }
#collapse_26 .row .sessions-items .courses:nth-of-type(9) { order: 9; }
#collapse_26 .row .sessions-items .courses:nth-of-type(10) { order:2; }
#collapse_26 .row .sessions-items .courses:nth-of-type(11) { order:11; }
#collapse_26 .row .sessions-items .courses:nth-of-type(12) { order:1; }
#collapse_26 .row .sessions-items .courses:nth-of-type(13) { order:6; }
#collapse_26 .row .sessions-items .courses:nth-of-type(14) { order:4; }
#collapse_26 .row .sessions-items .courses:nth-of-type(15) { order:8; }*/

#profileCollapse > div > ul{
	list-style: none;
}

#coursesCollapse > div > ul{
	list-style: none;	
}

.panel-defaultblock-admin-chamilo{
	display: none;
}

/* *******************************************
***   Estilos Orden de Cursos PRODUCCION   ***
*********************************************/
/**/
    .sessions-items{
        display: flex;
        flex-direction: column;
    }
    .classic-courses {
        display: none;
    }
/* ID6 - 3 Instalación y Manejo de Base de Datos */
/*    #collapse_6 > div > div > div > div:nth-child(1){order:4 ;}
    #collapse_6 > div > div > div > div:nth-child(2){order:5 ;}
    #collapse_6 > div > div > div > div:nth-child(3){order:1 ;}
    #collapse_6 > div > div > div > div:nth-child(4){order:3 ;}
    #collapse_6 > div > div > div > div:nth-child(5){order:2 ;}*/
/**/
/* ID37 - 3 Instalación y Manejo de Base de Datos */
/*    #collapse_37 > div > div > div > div:nth-child(1){order:4 ;}
    #collapse_37 > div > div > div > div:nth-child(2){order:5 ;}
    #collapse_37 > div > div > div > div:nth-child(3){order:1 ;}
    #collapse_37 > div > div > div > div:nth-child(4){order:3 ;}
    #collapse_37 > div > div > div > div:nth-child(5){order:2 ;}*/
/**/
/* ID7 - 4 Maestro e Importación de Inventarios */
/*    #collapse_7 > div > div > div > div:nth-child(1){order:2 ;}
    #collapse_7 > div > div > div > div:nth-child(2){order:1 ;}*/
/**/
/* ID8 - 5 Maestro e Importación de Clientes */
/*    #collapse_8 > div > div > div > div:nth-child(1){order:2 ;}
    #collapse_8 > div > div > div > div:nth-child(2){order:1 ;}*/
/**/
/* ID9 - 6 Maestro e Importación de Proveedores */
/*    #collapse_9 > div > div > div > div:nth-child(1){order:2 ;}
    #collapse_9 > div > div > div > div:nth-child(2){order:1 ;}*/
/**/
/* ID10 - 7 Maestro e Importación de Bancos */
/*    #collapse_10 > div > div > div > div:nth-child(1){order:2 ;}
    #collapse_10 > div > div > div > div:nth-child(2){order:1 ;}*/
/**/


/* *********************************************************** */

.panel-heading a img{
    padding-right: 20px;
}

/* Estilo para asignar ranking Estrellas a Cursos Página Principal */

.ranking ul > li > a.one-star{
    background:url("https://mba3.com/universidad/implementacion/main/img/alt_star.png")left bottom;
    width: 125px;
}

#vote_label_star_24{
    font-size: 0.01rem;
}
#vote_label_star_24:after{
    font-size: 1rem;
    content: "10 Votos | 12 Visitas | Su voto [?]"
}

#vote_label_star_15{
    font-size: 0.01rem;
}
#vote_label_star_15:after{
    font-size: 1rem;
    content: "11 Votos | 14 Visitas | Su voto [?]"
}

#vote_label_star_20{
    font-size: 0.01rem;
}
#vote_label_star_20:after{
    font-size: 1rem;
    content: "9 Votos | 10 Visitas | Su voto [?]"
}

/* Fin estilo ranking */

/* Estilo padding learning paths */
#inner_lp_toc div{
    padding: 5px;
}

/*#page > div:nth-child(3) > .panel-body > .panel.panel-default:nth-child(1){
    
}*/

/*    #collapse_6 > div > div > div > div:nth-child(1){order:4 ;}*/

/*

#page > div:nth-child(3) > div

#page > div:nth-child(3) > div > div:nth-child(2)
#page > div:nth-child(3) > div > div:nth-child(3)
#page > div:nth-child(3) > div > div:nth-child(8)

*/

/* Nuevo reordenamiento de sesiones */





.scorm_item_section .section {
/*    background: url(../../main/img/blank.png) no-repeat 10px center !important;*/
    background: url(https://implementation.mba3.com/main/img/blank.png) no-repeat 10px center !important;
}

.scorm_highlight.scorm_completed .item {
/*    background: url(../../main/img/blank.png) no-repeat 10px center !important;*/
        background: url(https://implementation.mba3.com/main/img/blank.png) no-repeat 10px center !important;
}

.scorm_not_attempted .item {
/*    background: url(../../main/img/blank.png) no-repeat 10px center !important;*/
        background: url(https://implementation.mba3.com/main/img/blank.png) no-repeat 10px center !important;
}

.scorm_completed .item {
/*    background: url(../../main/img/blank.png) no-repeat 10px center !important;*/
        background: url(https://implementation.mba3.com/main/img/blank.png) no-repeat 10px center !important;
}


.section-mycourses .col-md-2 {
    width: auto !important;
}

/* Hide Profile Block */
#profile_block{
    display:none;
}


/* Hide Skills Block */
#skills{
    display:none;
}

/* Hide list items of Course Left Panel */

#coursesCollapse .list-group-item:nth-child(1),
#coursesCollapse .list-group-item:nth-child(2) {
  display: none;
}

/* Hide Edit Profile Button */

.list-user-data a[href="https://implementation.mba3.com/main/auth/profile.php"] {
  display: none;
}

/* Hide Social Network Items */
#sn-sidebar-collapse .nav li:nth-child(9),
#sn-sidebar-collapse .nav li:nth-child(10){
    display: none;
}

/* Hide certificates in user dropdown menu  */

.dropdown-menu .user-body a[href="https://implementation.mba3.com/main/gradebook/my_certificates.php"] {
  display: none;
}

/* Hide inbox in user dropdown menu  */

.dropdown-menu .user-body a[href="https://implementation.mba3.com/main/messages/inbox.php"] {
  display: none;
}

/* Hide Social Network Menu */
.social-network-menu{
    display: none;
}

/**/
#sn-sidebar-collapse a[href="https://implementation.mba3.com/main/course_home/last_lp.php"] {
  content: "Último módulo visitado"!important;
}

/*Ocultar Categoria de Cursos en Búsqueda*/
.search-courses .form-group:nth-child(2) {
    display: none;
}

.info-session{
    display: none!important;
}

